## node-isurl 1.0.0

=== debian/changelog ===
node-isurl (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #878729)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Oct 2017 14:56:28 +0530
