=== debian/control ===
Source: node-isurl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/stevenvachon/isurl#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-isurl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-isurl.git

Package: node-isurl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-object (>= 1.0.1)
 , node-has-to-string-tag-x (>= 1.2.0)
Description: Checks whether a value is a WHATWG URL
 Works cross-realm/iframe and despite @@toStringTag. WHATWG URL API is used to
 parse, construct, normalise, and encode URLs. URLs will be encoded as per RFC
 3986.
 .
 The Web Hypertext Application Technology Working Group is a community of
 people interested in evolving HTML and related technologies.
 .
 Node.js is an event-based server-side JavaScript engine.
