## node-isurl 4.0.1

=== debian/changelog ===
node-isurl (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:14 +0200

node-isurl (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.1
  * Enable upstream test using pkg-js-tools
  * Install little is-urlsearchparams component
  * Update debian/copyright
  * Add chai, mocha and node-lodash in build-dependdencies
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.3.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Add Lintian overrides
  * debian/watch: replace fakeupstream.cgi by npmjs registry

 -- Xavier Guimard <yadd@debian.org>  Sun, 07 Jul 2019 23:30:06 +0200
