=== debian/control ===
Source: node-isurl
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper (>= 12~)
 , chai <!nocheck>
 , mocha <!nocheck>
 , nodejs
 , node-is-object <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-has-to-string-tag-x <!nocheck>
 , pkg-js-tools (>= 0.8.7)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-isurl
Vcs-Git: https://salsa.debian.org/js-team/node-isurl.git
Homepage: https://github.com/stevenvachon/isurl#readme

Package: node-isurl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-object
 , node-has-to-string-tag-x
Description: Checks whether a value is a WHATWG URL
 Works cross-realm/iframe and despite @@toStringTag. WHATWG URL API is used to
 parse, construct, normalise, and encode URLs. URLs will be encoded as per RFC
 3986.
 .
 The Web Hypertext Application Technology Working Group is a community of
 people interested in evolving HTML and related technologies.
 .
 Node.js is an event-based server-side JavaScript engine.
