=== debian/watch ===
version=4
# MISSING UPSTREAM TAGS
# Origin url: https://github.com/stevenvachon/isurl
opts="searchmode=plain" \
 https://registry.npmjs.org/isurl https://registry.npmjs.org/isurl/-/isurl-(\d[\d\.]*)@ARCHIVE_EXT@
