## node-isurl 4.0.2%2B~1.0.2

=== debian/changelog ===
node-isurl (4.0.2+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Replace embedded is-urlsearchparams by uscan component
  * Install is-urlsearchparams module in nodejs dirs
  * New upstream version 4.0.2+~1.0.2
  * Replace some embedded test modules by dependency to node-jsdom
  * Update test and test modules
  * Drop lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 15:36:29 +0100

node-isurl (4.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:17:16 +0100

node-isurl (4.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:13:44 +0100
