## node-isurl 4.0.2+~1.0.2

=== debian/control ===
--- 
+++ 
@@ -4,27 +4,27 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , chai <!nocheck>
  , mocha <!nocheck>
- , nodejs
+ , node-jsdom <!nocheck>
  , node-is-object <!nocheck>
  , node-lodash-packages <!nocheck>
  , node-has-to-string-tag-x <!nocheck>
- , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-isurl
 Vcs-Git: https://salsa.debian.org/js-team/node-isurl.git
 Homepage: https://github.com/stevenvachon/isurl#readme
+Rules-Requires-Root: no
 
 Package: node-isurl
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
  , node-is-object
  , node-has-to-string-tag-x
+Provides: ${nodejs:Provides}
 Description: Checks whether a value is a WHATWG URL
  Works cross-realm/iframe and despite @@toStringTag. WHATWG URL API is used to
  parse, construct, normalise, and encode URLs. URLs will be encoded as per RFC
