=== debian/watch ===
version=4
# MISSING UPSTREAM TAGS
# Origin url: https://github.com/stevenvachon/isurl
opts="searchmode=plain" \
 https://registry.npmjs.org/isurl https://registry.npmjs.org/isurl/-/isurl-(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=is-urlsearchparams,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?-(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-urlsearchparams-$1/" \
 https://registry.npmjs.org/is-urlsearchparams https://registry.npmjs.org/is-urlsearchparams/-/is-urlsearchparams-([\d\.]+)@ARCHIVE_EXT@ group
